commit 1a04ce6cb15f00e92a10c9fb3271700f202aa78a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 23 02:27:13 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b7c48fbe578..5a0a19a5cf6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250922
+20250923
diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index 2f771aa4e83..df6e55831df 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -1,3 +1,10 @@
+2025-09-22  Eric Botcazou  <ebotcazou@adacore.com>
+
+	PR ada/121968
+	* sem_ch12.adb (Associations.Find_Assoc): Add guard for clauses.
+	* sem_dim.adb (Analyze_Dimension_Array_Aggregate): Add test for
+	N_Iterated_Component_Association nodes.
+
 2025-09-15  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gcc-interface/trans.cc (gnat_to_gnu)

